@charset "UTF-8";
.show-hide-contact-bar, .hide {
  display: none;
}

.linkDesc, span.linkDesc {
  font-size: 0em !important;
}

*:focus {
  outline-offset: -3px;
  text-decoration: none;
  outline: 3px dashed #f00 !important;
  border: 3px dashed #f00 !important;
}

.acc-key {
  position: absolute;
  text-decoration: none;
}

.acc-key a:focus {
  outline: 3px dashed #f00 !important;
  outline-offset: -3px;
}

*:focus {
  outline: 3px dashed #f00 !important;
  outline-offset: -3px;
  text-decoration: none;
}

.logo_content, .side_content, .page_content,
.footer_content {
  position: relative;
}

@media (max-width: 768px) {
  .page_content {
    margin-left: 15px;
    margin-right: 15px;
  }
}

.noscript-alert {
  width: 100%;
  display: block;
  z-index: 3000;
}
.noscript-alert.alert {
  margin-bottom: 0px;
}

.logo-link {
  display: block;
}

.carousel-v1 .carousel-arrow a.carousel-control {
  position: absolute;
}
.carousel-v1 .carousel-arrow a.carousel-control:focus {
  border: 3px dashed rgba(255, 0, 0, 0) !important;
}
.carousel-v1 .carousel-arrow a.carousel-control:focus i {
  border: 3px dashed #f00 !important;
}

.page_content a:focus {
  display: block;
}

.copyright {
  background: #333;
}

.copyright p {
  color: #e1e1e1;
  font-weight: 300;
}

#toAC[accesskey] {
  position: absolute;
  color: #fff;
  font-size: 0.01rem;
}
#toAC:focus {
  color: #fff;
  font-size: 1.8rem;
  top: 0px;
  left: 0px;
  padding: 10px;
  width: 100%;
  z-index: 100;
  background: #800000;
  text-align: center;
  z-index: 1000;
}

#AU[accesskey] {
  font-size: 1.6rem;
  color: #f00;
  max-width: 40px; /* 增加可點擊區域 */
}
@media (min-width: 768px) {
  #AU[accesskey] {
    position: absolute;
    top: 2rem;
    left: -1rem;
  }
}
@media (max-width: 767.98px) {
  #AU[accesskey] {
    position: absolute;
    top: -1rem !important;
    left: 2rem !important;
  }
}
#AU:focus {
  color: #fd0ae0;
  font-size: 1.8rem;
  padding: 0.5rem; /* 更大的點擊範圍 */
  outline: 3px dashed #f00 !important;
}

#AC[accesskey] {
  color: #f00;
  font-size: 1.6rem;
  scroll-margin-top: 180px;
  z-index: 10;
}
@media (min-width: 768px) {
  #AC[accesskey] {
    position: absolute;
    top: 1rem;
    left: -1.5rem;
  }
}
#AC:focus {
  color: #f00;
  font-size: 1.8rem;
  padding: 0.3rem;
}

#AZ[accesskey] {
  color: #f00;
  font-size: 1.6rem;
}
@media (min-width: 768px) {
  #AZ[accesskey] {
    position: absolute;
    top: -0.5rem;
    left: 0rem;
  }
}
@media (max-width: 767.98px) {
  #AZ[accesskey] {
    position: absolute;
    top: -2.4rem;
    left: 3rem !important;
  }
}
#AZ:focus {
  color: #f00;
  font-size: 1.8rem;
  padding: 0.3rem;
}